#toplinks {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
	background-color: #330066;
}
#toplinks ul {
	display: block !important;
	margin: 0px;
	padding-right: 0px;
	padding-left: 10px;
	list-style-type: none;
}
#toplinks ul li {
	display: inline;
	margin-right: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#toplinks ul li a {
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #ccc;
}

#toplinks ul li a:hover {
	color: #fff;
}

#wr_header {
	height: auto;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 20px;
}

#wr_header img {
	margin-top:0px;
	margin-left:20px;
	margin-bottom:0px;
}


#fixednavigation ul {
	margin-left:10px;
}

#fixednavigation ul li {

	font-weight:bold;
	
}

#logo {
	float:left;
	margin-top:20px;
	margin-left:10px;
	margin-bottom:20px;
}

#staff-header {
	float:left;
	margin-top:30px;
	margin-left:60px;
}

#staff-header h1 {
	font-size:2.2em;
	color: #330066;
}

h1 {
	text-align:left;
	margin-bottom:20px;
}

table.sect_header td.theader h2 {
	font-size:18px;
}

#copyright {
	display: block;
	text-align: center;
	clear: both;
	margin: 50px 0 0 0;
	background-color: #333;
}

#copyright p {
	display: block;
	margin: 0px;
	padding: 12px;
	font-size: 11px !important;
	color: #999 !important;
}